Bug 137153 - lang/slib upgrade version from 3a4 to 3b1
lang/slib upgrade version from 3a4 to 3b1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-26 14:00 UTC by rannumgen
Modified: 2009-08-05 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (823 bytes, patch)
2009-07-26 14:00 UTC, rannumgen
no flags Details | Diff
Makefile.diffsU (512 bytes, text/plain)
2009-07-29 05:18 UTC, rannumgen
no flags Details
distinfo.diffsU (664 bytes, text/plain)
2009-07-29 05:18 UTC, rannumgen
no flags Details
pkg-plist.diffU (1.36 KB, text/plain)
2009-07-31 03:31 UTC, rannumgen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description rannumgen 2009-07-26 14:00:06 UTC

Modify Makefile for proper version handling for source archive file and PORTVERSION change
recompile and install
Comment 1 Dmitry Marakasov freebsd_committer 2009-07-27 20:03:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-07-27 20:04:00 UTC
State Changed
From-To: open->feedback

Lacks distinfo update; plist is incomplete 
(http://people.freebsd.org/~amdmi3/slib-3b1.log). Also, please send 
unified diffs (diff -u)
Comment 3 rannumgen 2009-07-29 05:18:46 UTC
Unified DIFFS for Makefile and distinfo.

Don't know about plist. I didn't need to change it.
Comment 4 rannumgen 2009-07-31 03:31:00 UTC
Attached is the updated "pkg-plist" for V3b1.
Comment 5 dfilter freebsd_committer 2009-08-05 15:26:26 UTC
amdmi3      2009-08-05 14:26:17 UTC

  FreeBSD ports repository

  Modified files:
    lang/slib            Makefile distinfo pkg-plist 
  Log:
  - Update to 3b1
  
  PR:             137153
  Submitted by:   "RandomUser" <rannumgen@globaleyes.net>
  
  Revision  Changes    Path
  1.32      +2 -4      ports/lang/slib/Makefile
  1.14      +3 -3      ports/lang/slib/distinfo
  1.14      +8 -2      ports/lang/slib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dmitry Marakasov freebsd_committer 2009-08-05 15:26:27 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!